; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Eclipse Community
Name=r3dfox
RemotingName=com.eclipse.r3dfox
Version=147.0.1
Profile=Eclipse Community/r3dfox
BuildID=20260123132219
SourceRepository=https://github.com/Eclipse-Community/r3dfox
SourceStamp=iloveneedingtobodgechangesetfornoreason
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=147.0.1
MaxVersion=147.0.1

[XRE]
EnableProfileMigrator=1


